org.vertx.java.core.http.impl

## Class HeaderUtils

- java.lang.Object
- - org.vertx.java.core.http.impl.HeaderUtils

    public class HeaderUtils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`HeaderUtils()`

### Method Summary

Methods
`static java.util.Map<java.lang.String,java.lang.String>` `simplifyHeaders(java.util.List<java.util.Map.Entry<java.lang.String,java.lang.String>> hdrs)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HeaderUtils

    public HeaderUtils()

### Method Detail

#### simplifyHeaders

    public static java.util.Map<java.lang.String,java.lang.String> simplifyHeaders(java.util.List<java.util.Map.Entry<java.lang.String,java.lang.String>> hdrs)